--- 
vendor: "ESRI"
id: "16"
title: "Bridge (TxDOT)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  BRDG_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  HWY_AGCY_DIST_CD: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CNTY_CD: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CNTY_RD_ID: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  CITY_ST_NBR: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  INV_RTE_MPT: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  PERM_BRDG_NBR: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  DUP_RTE_OVR: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  STRUC_FUNC: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  DSGNT_LVL_SRVC: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  BSNES_RTE_SFX: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  PRNCPL_INV_RTE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  RTE_NBR: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  DRCT_SFX: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  NRST_RMRKR_INV_RTE: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  RMRKR_SFX_INV_RTE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  DRCT_RMRKR_OFFST_INV_RTE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  RMRKR_OFFST_DSTNCE_INV_RTE: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  CITY_TOWN_PL_CD: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  FEAT_INTSECTD: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  INV_RTE_MPT_DT: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  FACLTY_CARRD_BY_STRUC: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  LOCN: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  INV_RTE_MIN_VERT_CLEAR: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  DETOUR_LNGTH: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  TOLL: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAINT_RSPNBL: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  OWNR: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MAINT_SECT_NBR: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  PROJ_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  JOB_DSCR: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  INV_RTE_FUNCL_CLASS: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  YR_BLT: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  LANES_ON_STRUC: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  LANES_UNDER_STRUC: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  ADT: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ADT_YR: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  DSGN_LD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APRCH_RDWAY_WIDTH: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  BRDG_MDN: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SKEW: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  STRUC_FLARED: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  BRDG_RAILINGS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  TRNS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APRCH_GRDRL: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APRCH_GRDRL_END: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  HIST_SIG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  NAVIG_CTRL: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  NAVIG_VERT_CLEAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NAVIG_HRZNTL_CLEAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OPRTL_STAT_CD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  OPRTL_STAT: 
    type: "string"
    esriLength: 34
    esriType: "esriFieldTypeString"
  LDNG_RSTRCN: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  LDNG_RSTRCN_THOUS_LBS: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SRVS_TYPE_ON_BRDG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SRVC_TYPE_UNDER_BRDG: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  SPAN_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  RDWAY_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MEMB_TYPE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MAJR_APRCH_SPAN_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAJR_APRCH_RDWAY_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAJR_APRCH_MEMB_TYPE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MINR_APRCH_SPAN_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MINR_APRCH_RDWAY_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MINR_APRCH_MEMB_TYPE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CULV_SPAN_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  CULV_MEMB_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  STRUC_TYPE_TUNL: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MAIN_SPAN_ABOVE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MAIN_SPAN_BELOW: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MAIN_SPAN_BENT_CAP: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MAJR_SPAN_ABOVE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MAJR_SPAN_BELOW: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MAJR_SPAN_BENT_CAP: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MINR_SPAN_ABOVE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MINR_SPAN_BELOW: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_MINR_SPAN_BENT_CAP: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  NBR_MAIN_SPANS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NBR_MAJR_APRCH_SPANS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NBR_MINR_APRCH_SPANS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TOTL_NBR_SPANS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  INV_RTE_HRZNTL_CLEAR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LNGTH_MAX_SPAN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STRUC_LNGTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LT_SDWALK_WIDTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RT_SDWALK_WIDTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BRDG_RDWAY_WIDTH_CURB_CURB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DECK_WIDTH_OUT_OUT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIN_VERT_CLEAR_DECK_FT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  REF_FEAT_MIN_VERT_CLRNC: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MIN_VERT_UNDR_CLRNC_FT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  REF_FEAT_MIN_LATRL_CLRNC_RT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MIN_LATRL_UNDR_CLRNC_RT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIN_LATRL_UNDR_CLRNC_LT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DECK_COND_RTNG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUPERSTRUC_COND_RTNG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SUBSTRUC_COND_RTNG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  CHNL_COND_RTNG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  CULV_COND_RTNG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  OPRTG_RTNG_LDNG_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  OPRTG_RTNG_GROSS_LDNG_TONS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  OPRTG_RTNG_RDWAY_APRCH: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  INV_RTNG_LDNG_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  INV_RTNG_GROSS_LDNG_TONS: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  APPRSL_RTNG_STRUC_EVAL: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APPRSL_RTNG_DECK_GMTRY: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APPRSL_RTNG_VERT_HRZNTL_UNDR: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APPRSL_RTNG_BRDG_POST: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APPRSL_RTNG_WATRWY: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  APPRSL_RTNG_APRCH_ALGN: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  WRK_TYPE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  WRK_DONE_BY: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  STRUC_IMPRV_LNGTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SPCL_FLAG_UNDRWTR_INSPT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SPCL_FLAG_NBR_FRACTR_CRIT: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SPCL_FLAG_STEEL_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SPCL_FLAG_YR_STEEL_PAINT: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TOTL_PROJ_COST_FLAG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  INSPT_DT: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  INSPT_FREQ: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FRACTR_CRIT_INSPT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MNTHS_BTWN_INSPT_FRACTR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  UNDRWTR_INSPT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MNTHS_BTWN_INSPT_UNDRWTR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OTHR_SPCL_INSPT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MNTHS_BTWN_INSPT_OTHR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FRACTR_CRIT_INSPT_DT: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  UNDRWTR_INSPT_DT: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  OTHR_SPCL_INSPT_DT: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  BRDG_IMPRV_COST: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RDWAY_IMPRV_COST: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TOTL_PROJ_COST: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  YR_IMPRV_COST_ESTMT: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  BRDR_BRDG_STATE_CD: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  BRDR_BRDG_PCT_RSPNBL: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  BRDR_BRDG_STRUC_NBR: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  STRAHNET_HWY_DSGNAT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  PARL_STRUC_DSGNAT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  TRFC_DRCT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  TEMP_STRUC_DSGNAT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  INV_RTE_HWY_SYS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  FEDRL_LAND_HWYS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  YR_RECNSTR: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  WIDEN_CD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAIN_SPAN_DECK_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAIN_SPAN_WEAR_SRFC: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAIN_SPAN_MEMBRN: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAIN_SPAN_DECK_PROT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAJR_APRCH_DECK_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAJR_APRCH_WEAR_SRFC: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAJR_APRCH_MEMBRN: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MAJR_APRCH_DECK_PROT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MINR_APRCH_DECK_TYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MINR_APRCH_WEAR_SRFC: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MINR_APRCH_MEMBRN: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  MINR_APRCH_DECK_PROT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ADT_TRK: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DSGNAT_NATL_NTWK: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ABUTMENT_PROT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  NBIS_BRDG_LNGTH: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SCOUR_CRIT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  FUT_ADT: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FUT_ADT_YR: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  MIN_NAVIG_VERT_CLEAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ORIG_CNSTR_COST: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  SCOUR_PLAN_ACTN: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  BRDG_DESC: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  OVER_HGHT_LD_DAMG: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  DIST_USE_FLD: 
    type: "string"
    esriLength: 34
    esriType: "esriFieldTypeString"
  LAT_DD: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  LONG_DD: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  BASE_HWY_NTWK: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  LRS_INV_RTE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SUBRTE_NBR: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  GPS_MTHD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  OPRTG_RTNG_MTHD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  INV_RTNG_MTHD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SYS_DSGNAT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  GOOGLE_MAPS: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/16/queryables"